.mastText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-style: normal;
	font-weight: bold;
	color: #FFCC00;
	text-decoration: none;
	height: auto;
	width: 300px;
	margin-left: 264px;
	margin-top: 0px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	line-height: 44px;
	text-align: left;
}
.navigation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 28px;
	font-weight: bold;
	color: #FFCC00;
	text-decoration: none;
	text-align: center;
	width: 75px;
	float: left;
	height: 28px;
	display: block;
	margin: 0px;
	padding: 0px;
}
.navigation2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 28px;
	font-weight: bold;
	color: #FFCC00;
	text-decoration: none;
	text-align: center;
	float: left;
	height: 28px;
	width: 190px;
	display: block;
}
.navigation3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 28px;
	font-weight: bold;
	color: #FFCC00;
	text-decoration: none;
	text-align: center;
	float: left;
	height: 28px;
	width: 70px;
	display: block;
}
.navigation4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 28px;
	font-weight: bold;
	color: #FFCC00;
	text-decoration: none;
	text-align: center;
	float: left;
	height: 28px;
	width: 125px;
	display: block;
}
.navigation5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 28px;
	font-weight: bold;
	color: #FFCC00;
	text-decoration: none;
	text-align: center;
	float: left;
	height: 28px;
	width: 115px;
	display: block;
	letter-spacing: -0.005em;
}
.secondaryNav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 13px;
	font-weight: bold;
	color: #6699CC;
	text-decoration: none;
	text-align: left;
	width: 130px;
	margin: 0px;
	padding: 3px 0px 0px 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	display: block;
	height: 35px;
	float: left;
	vertical-align: middle;
}
#navbar a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #003366;
	display: block;
}
#secondNav a:hover {
	color: #FFCC00;
	text-decoration: none;
	background-color: #000033;
	display: block;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 34px;
	font-weight: bold;
	color: #336699;
	letter-spacing: -0.05em;
	text-align: left;
	line-height: 36px;
	margin: 0px;
	padding: 0px;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
	text-align: left;
	text-indent: 90px;
	line-height: 27px;
	margin: 0px 0px 20px;
	padding: 0px;
	font-style: normal;
	letter-spacing: -0.005em;
}
#textZone p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}
.navigationSpacer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 28px;
	font-weight: bold;
	color: #000033;
	text-decoration: none;
	text-align: center;
	float: left;
	height: auto;
	width: 47px;
	display: block;
}
.boldSubHeads {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #336699;
	margin: 0px;
	text-decoration: underline;
	padding: 0px;
}
.copy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}
a:hover {
	color: #000033;
}
.navigation6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 28px;
	font-weight: bold;
	color: #FFCC00;
	text-decoration: none;
	text-align: center;
	float: left;
	height: 28px;
	width: 60px;
	display: block;
	margin: 0px;
	padding: 0px;
}
.email_links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #6699CC;
	text-decoration: underline;
}
.droplet_text {
	padding-bottom: 6px;
	list-style-position: outside;
	list-style-image: url(poolsan%20jpegs/droplet1.jpg);
	list-style-type: none;
}
